Subject: [sfc] Meeting planning for Chicago

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 9 Mar 2017 10:58:29 -0500

We have gotten a few requests for time for the meeting.  If you have 
something you think it would help the working group for you to present, 
please let us know.

More importantly, after talking with Alia, we would like to use part of 
the time in Chicago(1/2?) for small group discussions.  The idea would 
be to describe the topics, and break into groups of people interested in 
discussing / brainstorm / working quickly on those topics.

To do so, we need topics. Rather than the chairs spelling out the 
topics, we are asking you.
What topics do you think would benefit from discussion by a small teams 
of interested people?

Thank you,
Joel and Jim